.express-logo-box img {
    max-width: 400px;
}

.express-logo-box p {
    font-size: 18px;
}

.express-slider .slider-content .owl-carousel.slider .owl-stage-outer .owl-stage .owl-item div img {
    aspect-ratio: 24/7;
}

.white-box {
    padding: 1.5rem;
    border-radius: 10px;
    border: 1px solid rgb(204, 204, 204);
    background-color: #fff;
    text-align: justify;
}

.white-box .map-box iframe {
    height: 100%;
    width: 100%;
    border: 0;
}

.title {
    font-size: 24px;
    font-weight: bold;
}

.title.border-b {
    border-bottom: 1px solid #dee2e6;
}

.small-title {
    font-size: 18px;
    font-weight: bold;
}

.sub-title {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.6);
}

.caption {
    font-size: 16px;
    line-height: 2;
}

ul {
    line-height: 2;
    padding-right: 1rem;
}

ul li {
    list-style-type: disc;
}

.label-line-line {
    border-bottom: 1px solid #ccc;
    flex: 1 1;
}

.express-faq-section .primary-btn {
    background: #d7ae00 !important;
    box-shadow: 0px 5px 20px 0px rgba(215, 174, 0, 0.4) !important;
}

.express-faq-section .primary-btn:hover {
    color: #000 !important;
}

.express-tel-section .icon-box {
    border-radius: 50%;
    background-color: #d7ae00;
    width: 30px;
    height: 30px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.express-tel-section a {
    font-weight: bold;
    color: #000;
}

/* select2-start */
.select2 {
    width: 100% !important;
}

.selection .select2-selection,
.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-results {
    direction: rtl;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    left: 8px !important;
    right: auto !important;
}

/* select2-end */